uuid: 5646f232-eae0-4e73-89d4-ee4dc5ec2be0
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_news_category
field_name: field_news_category
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
